RubyGems Navigation menu

environs 1.1.0

A simple wrapper around the ENV hash that by default raises an error when value requested is not set.

Gemfile
          gem 'environs', '~> 1.1.0'
  
  
  
  
  
  
  

install
          gem install environs
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 3,212

For this version 1,137

Required Ruby Version: None

Links:

Versions:

  1. 1.1.0 - February 12, 2014 (6.5 KB)
  2. 1.0.1 - July 1, 2013 (6 KB)
  3. 1.0.0 - July 1, 2013 (5.5 KB)
  4. 0.0.1 - July 1, 2013 (5 KB)